<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="container">
      <h2 class="title">
        Background Color : <span class="color"> green </span>
      </h2>
      <button class="btn">Змінити колір фону</button>
    </div>

    <script src="./main.js"></script>
  </body>
</html>
